package com.transaction_anno.service;

import com.transaction_anno.entity.AccountEntity;

public interface AccountService {
      void initAccount();
     // 扣除
      int reduceAccount(AccountEntity toEntity);
}
